Subject: Commercial implementations and BSD and GPL

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 12 Feb 2010 17:07:12 +0100

YEs, I have been pointed out privately about the fact that commercial
interests keep some RFC code at the heart of the products, which can't
be of course given for free, otherwise commerce dies out.

Yes, I agree - I respect commercial interests and I live on commercial
interests by the way.

That said - people lived on commercial interests before too, without
"BSD" at the beginning of each RFC.

This "BSD" in the preamble looks as something very bad may have
happened, I don't know what.

Alex